-- Tables

-- Alters

exec dbo.sp_AlterDropColumn '[AKUZ].[T_BRONCHIAL_ACTHMA_CHECKLIST]' , 'LungsVvitalCapacity', 1, 'decimal(5, 1) NOT NULL'
GO

exec dbo.sp_AlterDropColumn '[AKUZ].[T_BRONCHIAL_ACTHMA_CHECKLIST]' , 'AcceleratedLungsVvitalCapacity', 1, 'decimal(5, 1) NOT NULL'
GO

exec dbo.sp_AlterDropColumn '[AKUZ].[T_BRONCHIAL_ACTHMA_CHECKLIST]' , 'VolumeForcedExhalation', 1, 'decimal(5, 1) NOT NULL'
GO

exec dbo.sp_AlterDropColumn '[AKUZ].[T_BRONCHIAL_ACTHMA_CHECKLIST]' , 'EosinophilsAbsoluteLevel', 1, 'decimal(5, 1) NOT NULL'
GO

exec dbo.sp_AlterDropColumn '[AKUZ].[T_BRONCHIAL_ACTHMA_CHECKLIST]' , 'IgELevel', 1, 'decimal(5, 1) NOT NULL'
GO

